#!/bin/bash

# First we build the 'Containerfile' for podman
podman build -t solutiontm:latest -f Containerfile || exit 1

# Run it, mount repo as /source and execute "bash build_rpm.sh"
podman run -d -v $(pwd):/source:Z -n rpmbuild solutiontm:latest bash build_rpm.sh || exit 1
echo "Continuing build in background..."
